﻿
#core {
    overflow: hidden;
    zoom: 1;
}

.main {
    width: 1024px;
    float: right;
}

    .main .breadcrumb {
        padding: 0 0 5px;
    }

    .main .title {
        padding: 5px 0;
        font-size: 24px;
        color: #0072bc;
    }

    .main .banner {
        overflow: hidden;
        zoom: 1;
        margin-bottom: 20px;
    }

        .main .banner dt {
            text-align: right;
            padding: 0 0 4px;
        }

.slide {
    /*float: left;*/
}

    .slide dd {
        position: relative;
        height: 250px;
        overflow: hidden;
        zoom: 1;
    }

#topLeftBanner .slide{
    height:254px;
    width: 1024px;
}

.visual {
    font-size: 0;
    line-height: 0;
}

    .visual li {
        position: absolute;
        left: 0;
        top: 0;
    }

.paging {
    float: left;
    position: absolute;
    right: 5px;
    bottom: 5px;
}

    .paging li {
        float: left;
        margin-right: 7px;
        padding: 0 4px;
        background: #fff;
        border: 1px solid #999;
        color: #000;
        cursor: pointer;
    }

        .paging li.on {
            border: 1px solid #fff;
            background: #333;
            color: #fff;
            font-weight: 700;
        }

#hometopRightBanner .paging {
 margin-bottom: 10px;
}

.advertisement {
    width: 300px;
    float: right;
}

.mustGo {
    margin: 13px 0;
    border-top: 3px solid #443266;
}

    .mustGo h2 {
        height: 31px;
        padding-left: 134px;
        font-size: 16px;
        line-height: 31px;
        font-weight: 700;
        background: #edf7ff url(../img/bargain24.gif) no-repeat;
        border-bottom: 1px solid #c3c3e5;
    }

.timerUnit {
    display: inline-block;
    margin: 0 8px 0 4px;
}

    .timerUnit .count {
        font-size: 30px;
        color: #c00;
    }

.productList {
    overflow: hidden;
    zoom: 1;
}

.productList.NewArrivals{
    margin-left:150px;
}

    .productList li {
        float: left;
        /*width: 160px;*/
        height: 325px;
        width: 240px;
        overflow: hidden;
        margin-right: 10px;
    }

    .productList .image {
        text-align: center;
        /*height: 160px;*/
        height: 160px;
        overflow: hidden;
    }

        .productList .image a {
            display: block;
            line-height: 160px;
        }

        .productList .image img {
            max-height: 160px;
            max-width: 160px;
            overflow: hidden;
            vertical-align: middle;
        }

    .productList .name {
        height: 40px;
        line-height: 20px;
        overflow: hidden;
    }

        .productList .name a {
            color: #000;
        }

    .productList .promotion {
        padding: 0 0 5px;
        font-size: 11px;
        color: #c00;
        height: 20px;
    }

    .productList .price {
        overflow: hidden;
        zoom: 1;
        vertical-align: middle;
    }

    .productList .current {
        float: left;
        padding-right: 5px;
        font-size: 22px;
        font-weight: bold;
        color: #c00;
        /*line-height: 26px;*/
    }

    .productList .cents {
        font-size: 8px;
        line-height: 10px;
        vertical-align: top;
    }

    .productList .original {
        float: left;
        line-height: 22px;
        font-size: 11px;
        color: #666;
    }

    .productList .stock, .productList .totalReviews {
        padding: 6px 4px;
    }

    .productList .button {
        overflow: hidden;
        zoom: 1;
    }

        .productList .button a {
            float: left;
            display: block;
            padding: 0 15px;
            height: 30px;
            line-height: 30px;
            font-size: 14px;
            font-weight: bold;
            color: #464646;
            text-decoration: none;
            background-image: url(../img/btn-common.gif);
            background-position: 0 -30px;
            background-repeat: repeat-x;
        }

    .productList .normalButton .btnMain {
        padding: 0;
    }

    .productList .normalButton .btnLeft {
        float: left;
        padding-left: 18px;
        background: url(../img/btn-common.gif) 0 0 no-repeat;
    }

    .productList .normalButton .btnRight {
        float: left;
        padding-right: 18px;
        background: url(../img/btn-common.gif) 100% -60px no-repeat;
    }

    .productList .preOrderButton .btnMain {
        padding: 0;
        background-position: 0 -120px;
        color: white;
    }

    .productList .preOrderButton .btnLeft {
        float: left;
        padding-left: 18px;
        background: url(../img/btn-common.gif) 0 -90px no-repeat;
    }

    .productList .preOrderButton .btnRight {
        float: left;
        padding-right: 18px;
        background: url(../img/btn-common.gif) 100% -150px no-repeat;
        color: white;
    }

    .productList .notifyButton .btnMain {
        padding: 0;
        background-position: 0 -210px;
        color: #000;
    }

    .productList .notifyButton .btnLeft {
        float: left;
        padding-left: 18px;
        background: url(../img/btn-common.gif) 0 -180px no-repeat;
    }

    .productList .notifyButton .btnRight {
        float: left;
        padding-right: 18px;
        background: url(../img/btn-common.gif) 100% -240px no-repeat;
    }

.featuredProduct {
    margin: 13px 0;
    border-top: 3px solid #443266;
}

    .featuredProduct h2 {
        height: 31px;
        padding-left: 12px;
        font-size: 18px;
        line-height: 31px;
        border-bottom: 1px solid #c3c3e5;
        background: #edf7ff;
    }

    .featuredProduct .productList li, .deals .productList li {
        height: 280px;
    }

.productList .normalTips, .productList .preOrderTips {
    clear: both;
    padding-top: 6px;
}

    .productList .normalTips a {
        color: #5eb549;
    }

    .productList .preOrderTips a {
        color: #443266;
    }

#dealsTabs {
    height: 35px;
    padding-left: 1px;
    _padding-left: 2px;
    background: url(../img/home-tabs-bg.gif) left bottom repeat-x;
}

    #dealsTabs a {
        color: #000;
        text-decoration: none;
        display: block;
        font-weight: bold;
        padding: 0 10px;
    }

    #dealsTabs li {
        float: left;
        padding: 0;
        border: 1px solid #c3c3e5;
        border-bottom: none;
        line-height: 32px;
        height: 32px;
        margin-left: -1px;
    }

        #dealsTabs li a span.tab {
            font-size: 13.5px;
        }

        #dealsTabs li.on {
            float: left;
            padding: 0 10px;
            border: 2px solid #443266;
            border-bottom: none;
            line-height: 33px;
            height: 33px;
            background: #edf7ff;
        }

.tabsContainer .tabsItem {
    position: absolute;
    left: -9999px;
    top: -9999px;
}

.tabsContainer .on {
    position: static;
}

.tabsItem .text {
    padding: 8px 12px;
    background: #edf7ff;
    text-align: right;
    color: #000;
}

    .tabsItem .text a {
        color: #000;
    }

.googleAdWords {
    margin-top: 12px;
}

.mwaveBlog {
    margin: 12px 0;
    border-top: 3px solid #443266;
}

    .mwaveBlog h2 {
        height: 31px;
        padding-left: 12px;
        font-size: 18px;
        line-height: 31px;
        border-bottom: 1px solid #c3c3e5;
        background: #edf7ff;
    }

    .mwaveBlog ul {
        padding: 20px 0 20px 20px;
        overflow: hidden;
        zoom: 1;
    }

        .mwaveBlog ul li {
            width: 307px;
            height: 105px;
            padding-right: 20px;
            padding-bottom: 5px;
            float: left;
        }

            .mwaveBlog ul li a {
                color: #000;
                text-decoration: none;
            }

            .mwaveBlog ul li .image {
                float: left;
                position: relative;
                padding: 1px;
                border: 1px solid #0a9600;
            }

                .mwaveBlog ul li .image img {
                    width: 90px;
                    height: 65px;
                }

            .mwaveBlog ul li .mark {
                position: absolute;
                left: 92px;
                top: -1px;
                background: #0a9600;
            }

                .mwaveBlog ul li .mark img {
                    width: auto;
                    height: auto;
                }

            .mwaveBlog ul li .text {
                float: left;
                width: 200px;
                padding-left: 5px;
                padding-top: 18px;
                font-weight: 700;
            }

.sidebar {
    width: 187px;
    float: left;
}

    .sidebar h2 {
        height: 25px;
        /*padding-left: 12px;*/
        font-size: 13.5px;
        line-height: 25px;
        font-weight: bold;
        border-bottom: 1px solid #c3c3e5;
    }

.freeWarranty {
    overflow: hidden;
    zoom: 1;
    color: #000;
}

    .freeWarranty a {
        color: #000;
    }

    .freeWarranty li {
        margin-top: 10px;
        border: 1px solid #d8d8d8;
        overflow: hidden;
        zoom: 1;
    }

        .freeWarranty li .text {
            float: left;
            width: 75px;
            padding: 12px 0 12px 12px;
        }

        .freeWarranty li .image {
            float: right;
            width: 95px;
            overflow: hidden;
        }

.popularBrands {
    overflow: hidden;
    zoom: 1;
    text-align: center;
}

    .popularBrands li {
        margin-top: 10px;
    }

.hotNewItems {
    margin-top: 10px;
    /*border: 1px solid #d1d6e5;
    background: #f8f8f8;*/
    overflow: hidden;
    zoom: 1;
}

    .hotNewItems dt {
        /*padding: 10px 10px 3px;
        font-weight: 700;*/
        height: 25px;
        /*padding-left: 12px;*/
        font-size: 13.5px;
        line-height: 25px;
        font-weight: bold;
        border-bottom: 1px solid #c3c3e5;
    }

    .hotNewItems dd {
        margin: 10px;
        overflow: hidden;
        zoom: 1;
    }

        .hotNewItems dd .image {
            width: 60px;
            float: left;
            border: 1px solid #d1d6e5;
            position: relative;
        }

        .hotNewItems dd .mark {
            position: absolute;
            left: 0;
            top: 0;
            padding: 0 3px;
            background: #ff7f19;
            color: #fff;
        }

        .hotNewItems dd .name, .hotNewItems dd .price {
            width: 95px;
            float: right;
            line-height: 1.6em;
        }

            .hotNewItems dd .name a {
                color: #666;
            }

        .hotNewItems dd .price {
            color: #c00;
        }

.review {
    top: 200px;
    width: 298px;
}

.categorySubscription {
    clear: both;
    padding-top: 10px;
}

    .categorySubscription p {
        min-height: 72px;
        _height: 72px;
        padding-top: 10px;
        padding-left: 84px;
        background: url(../img/category-subscription.jpg) 0 10px no-repeat;
        border-top: 1px solid #1c66a0;
        color: #fff;
    }

    .categorySubscription a {
        color: #fff;
        font-weight: 700;
        text-decoration: underline;
    }

/*2013.8.27 BCH)EricWu #1325 Add Start*/
.groupBuy {
    width: 501px;
    height: 235px;
    position:relative;
    border: 1px solid #443266;
    margin-bottom: 10px;
    padding: 0px 10px 0px 10px;
    overflow: hidden;
    zoom: 1;
}
    .groupBuy .left {
        width: 240px;
        height: 235px;
        margin-left:40px;
        float:left;
    }
    .groupBuy .middle {
        width: 220px;
        height: 235px;
        /*padding:20px;*/
        float:left;
        text-align:center;
        line-height:235px;
    }
    /*.groupBuy .right {
        width: 380px;
        height: 235px;
        float:left;
    }
        .groupBuy .right .product {
            width:380px;
            height:80px;
            position:absolute; top:10px; left:10px;
            text-align: left;
            font-family: Arial;
            font-size: 20px;
            font-weight:bolder;
            line-height:24px;
        }
        .groupBuy .right .price {
            width:360px;
            height:70px;
            position:absolute; top:10px; left:10px;
            /*margin-top:10px;*/    
            margin-top:15px;  /*2013.09.26 BCH)YiminJ add*/         
        }
        .groupBuy .right .ProgressBar {
            width:360px;
            height:112px;
            text-align:center;
        }*/

.rTime {
    font-family: Arial;
    font-size: 32px;
    font-weight:bolder;
    line-height:32px;
    color:#ff9933;
}
.rFont {
    font-family: Arial;
    font-size: 12px;
    line-height:12px;
    color:#fff;
}
/*2013.8.27 BCH)EricWu #1325 Add End*/

.emailPromotion {
    background: #443266;
    margin-bottom: 10px;
    padding: 0px 10px 0px 10px;
    overflow: hidden;
    zoom: 1;
    width:1008px;
}

    /*.emailPromotion #newsletterForm
    {
        
        overflow: hidden;
        zoom: 1;
    }*/

    .emailPromotion .left1 {
        float: left;
        height: 30px;
        /*float: right;*/
        vertical-align: middle;
        display: inline;
        margin-top: 10px;
    }
    .emailPromotion .left2 {
        float: left;
        height: 30px;
        /*float: right;*/
        vertical-align: middle;
        display: inline;
        margin-top: 10px;
        margin-left:3px;
    }

    .emailPromotion .right {
        height: 30px;
        float: right;
        vertical-align: middle;
        display: inline;
        margin-top: 10px;
    }

    /*.emailPromotion span
    {
        font-size: 18px;
        font-weight: 500;
        color: #ffffff;
    }

    .emailPromotion .blast
    {
        font-size: 18px;
        font-weight: 500;
        color: #fed443;
        font-style: italic;
    }*/

    .emailPromotion .formTips {
        font-size: 18px;
        font-weight: 500;
        color: #c3c3e5;
        display: inline;
    }

    .emailPromotion .input {
        margin-right: 5px;
        width: 260px;
        /*height: 18px;*/
        display: inline;
    }

    .emailPromotion .button {
        background-color: #fed443;
        width: 100px;
        height: 18px;
        /*line-height: 40px;*/
        padding: 3px 3px 3px 3px;
        font-size: 14px;
        border-radius: 3px;
        color: #000;
        text-decoration: none;
        display: inline;
    }

.bannerBottom {
    margin: 13px 0;
    border-top: 3px solid #443266;
}

    .bannerBottom h2 {
        height: 31px;
        padding-left: 12px;
        font-size: 18px;
        line-height: 31px;
        border-bottom: 1px solid #c3c3e5;
        background: #edf7ff;
    }

.staticBannerList {
    overflow: hidden;
    zoom: 1;
}

    .staticBannerList li {
        margin-top: 5px;
        float: left;
        width: 330px;
        height: 150px;
        overflow: hidden;
        margin-right: 10.5px;
    }

    .staticBannerList .image {
        text-align: center;
        height: 150px;
        overflow: hidden;
    }

        .staticBannerList .image a {
            display: block;
            line-height: 150px;
        }

        .staticBannerList .image img {
            max-height: 150px;
            max-width: 330px;
            overflow: hidden;
            vertical-align: middle;
        }


.staticFeatureBrandList {
    overflow: hidden;
    zoom: 1;
}

    .staticFeatureBrandList li {
        float: left;
        width: 158px;
        height: 116px;
        overflow: hidden;
        margin-right: 12px;
    }

    .staticFeatureBrandList .image {
        text-align: center;
        height: 116px;
        overflow: hidden;
    }

        .staticFeatureBrandList .image a {
            display: block;
            line-height: 116px;
        }

        .staticFeatureBrandList .image img {
            max-height: 116px;
            max-width: 158px;
            overflow: hidden;
            vertical-align: middle;
        }

.pagination.NewArrivals{
    /*float: right;*/
    /*margin: 4px 0;*/
    text-align: center;
}

.pagination.NewArrivals a {
        padding: 0 2px ;
        margin:0 0 0 2px;
    }

 .pagination.NewArrivals .on {
        background: #fea900;
        color: #fff;
        margin:0 2px;
    }

